Cisco Unified Intelligence Center CVE-2019-1670 Cross Site Scripting Vulnerability

Bugtraq ID: 106919
Class: Input Validation Error
CVE: CVE-2019-1670
Remote: Yes
Local: No
Published: Feb 06 2019 12:00AM
Updated: Feb 06 2019 12:00AM
Credit: British Telecommunication (BT)
Vulnerable: Cisco Unified Intelligence Center 9.5(1)
Cisco Unified Intelligence Center 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus